hw_api->checkout
hw_api_content->mimetype
Hyperwave API Funkcje
PHP Manual

# hw_api->children

(No version information available, might be only in CVS)

hw_api->children — Returns children of an object

### Opis

hw_api
array children ( array `$parameter` )

Retrieves the children of a collection or the attributes of a document. The children can be further filtered by specifying an object query.

### Parametry

`parameter`

  The parameter array contains the required elements 'objectIdentifier' and the optional elements 'attributeSelector' and 'objectQuery'.

### Zwracane wartości

The return value is an array of objects of type HW_API_Object or HW_API_Error.

### Patrz także

- hw_api->parents

hw_api->checkout
hw_api_content->mimetype
Hyperwave API Funkcje
PHP Manual